Subject: Re: [Pce] Replacing Jon as PCE Co-Chair

From: Daniele Ceccarelli <[email-masked]>
Date: Fri, 1 Feb 2019 13:06:34 +0000

Thanks a lot Jon…double thumb up!...and good luck for the future.

Good luck also to Dhruv, you’ll need it…and you deserve to take this role for the excellent work done so far as secretary and WG member (driver).

Adrian, you’re starting the second round? What’s next…CCAMP chair and RTG AD ? …Deborah we’re screwed 😊

Daniele  

From: Pce [mailto:[email-masked]] On Behalf Of BRUNGARD, DEBORAH A
Sent: Tuesday, January 29, 2019 12:13 AM
To: [email-masked] <mailto:[email-masked]> 
Cc: <[email-masked] <mailto:[email-masked]> > ([email-masked] <mailto:[email-masked]> ) <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> 
Subject: [Pce] Replacing Jon as PCE Co-Chair

Hi PCEers,

As announced at IETF103, Jon Hardwick has requested to step down as PCE Co-Chair. We thank him for his many years of service and wish him all the best!

As Jon is very difficult to replace and to help Julien over these next several months, I’ve decided to replace Jon with two Co-Chairs: Dhruv Dhody and Adrian Farrel. 

Dhruv is one of our top lead technical contributors in PCE and he is currently the PCE secretary. I am sure he will be fantastic in his new role as Co-Chair. The difficulty is that he is a co-author on a high proportion of the PCE drafts and that is not a good thing for a Chair as it will severely burden the other Co-Chair with managing those documents. Because of this difficulty, I’ve asked Dhruv to re-allocate authorship on a majority of his drafts as quickly as possible. Dhruv has agreed.

While Dhruv is learning the ropes of being a Chair and re-distributing his drafts, I’ve asked Adrian to help. Adrian, of course, is well known to all of us. No introduction needed😊

It is expected Adrian will only be needed for approximately 4 months.

Welcome to both Dhruv and Adrian!

Thanks!

Deborah